Dialogs module - Defect #594

message i18n not working
12/06/2012 11:33 PM - Harjo Kompagnie

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: 1.5.6

Browser (if web
client):

12/06/2012

0%
0.00 hour

Description
Hi Robert,

We are converting a solution to webclient.
If use a message with i18n, this is not working!

This is my call:

var vAnswer = globals.DIALOGS.showWarningDialog('il8n:1.warning',
il8n:1.0k', 'il8n:1l.cancel')

| didn't checked the other Dialog, but | assume, this is the same.

'i18n:1.message.deleterecord', '

History

#1 - 12/06/2012 11:34 PM - Harjo Kompagnie
- File 2012-12-06_2329.png added

#2 - 12/07/2012 08:00 AM - Robert lvens
- Status changed from New to Closed

- Target version set to 1.5.6

Fixed in next release (1.5.6)
